.gallery-wrap {
    position: relative;
}
.gallery-wrap .gallery-pager-custom {
    position: absolute;
    bottom: 100px;
    border-radius: 100%;
    background-color: #fff;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-evenly;
    flex-direction: row;
    font-weight: 700;
    font-size: 1.6rem;
    left: 70px;
}
.gallery-wrap .gallery-pager-custom:before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 40px;
    background-color: #000;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(35deg);
}
.gallery-wrap .gallery-pager-custom .current {
    align-self: flex-start;
    padding-top: 20px;
}
.gallery-wrap .gallery-pager-custom .current:before {
    content: "0";
}
.gallery-wrap .gallery-pager-custom .all {
    padding-top: 15px;
    color: #000;
}
.gallery-wrap .gallery-pager-custom .all:before {
    content: "0";
}
.gallery-wrap .hidden {
    display: none;
}